package com.xzzn.ems.domain.vo;

import java.util.Date;

/**
 * 单站监控展示数据（配置项 + 当前值）
 */
public class SiteMonitorProjectDisplayVo extends SiteMonitorProjectPointMappingVo {
    private String fieldValue;
    private Date valueTime;

    public String getFieldValue() {
        return fieldValue;
    }

    public void setFieldValue(String fieldValue) {
        this.fieldValue = fieldValue;
    }

    public Date getValueTime() {
        return valueTime;
    }

    public void setValueTime(Date valueTime) {
        this.valueTime = valueTime;
    }
}
